.wizard-step {
    &__choose {
        margin-bottom: 56px;
        &-title {
            text-align: center;

            .icon {
                margin-top: 47px;
                img {
                    width: 65.7px;
                    height: 65.7px;
                    object-fit: contain;
                }
                margin-bottom: 13.1px;
            }
            h1 {
                font-family: "GothamRounded-Bold";
                font-size: 24px;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.42;
                letter-spacing: normal;
                text-align: center;
                color: #1a3491;
                margin-bottom: 13px;
            }
            .set-plan {
                padding: 20px 29px;
                background-color: #e8f6ff;
                border-radius: 4px;
                display: inline-block;
                @include breakpoint(wide) {
                    text-align: left;
                }
                @include breakpoint(mobile) {
                    text-align: center;
                }
                .select2 {
                    margin-bottom: 0px;
                    @include breakpoint(wide) {
                        margin-right: 10px;
                        &:last-child {
                            margin-right: 0px;
                        }
                    }
                    @include breakpoint(mobile) {
                        width: 100%;
                    }
                    .selection {
                        margin: 0px;
                        .select2-container--open {
                            .select2-selection__arrow {
                                b {
                                    border-color: transparent transparent
                                        #2384c6 transparent;
                                }
                            }
                        }
                        .select2-selection--single {
                            border-radius: 4px;
                            border: solid 0.5px #2384c6;
                            background-color: #ffffff;
                            @include breakpoint(mobile) {
                                width: 154px;
                            }
                            @include breakpoint(tablet) {
                                width: 154px;
                            }
                            @include breakpoint(wide) {
                                width: 144px;
                            }
                            height: 33px;
                            .select2-selection__rendered {
                                font-family: "GothamRounded-Medium";
                                font-size: 15px;
                                font-stretch: normal;
                                font-style: normal;
                                line-height: 31px;
                                letter-spacing: normal;
                                text-align: left;
                                color: #2384c6;
                            }

                            .select2-selection__arrow {
                                b {
                                    border-color: #2384c6 transparent
                                        transparent transparent;
                                }
                            }
                        }
                    }
                }
                .text-city {
                    font-family: "GothamRounded-Book";
                    font-weight: normal;
                    font-stretch: normal;
                    font-style: normal;
                    letter-spacing: normal;
                    color: #1a3491;

                    @include breakpoint(wide) {
                        font-size: 16px;
                        text-align: left;
                    }
                    @include breakpoint(mobile) {
                        text-align: center;
                        font-size: 12.5px;
                        width: 100%;
                        margin-bottom: 10px;
                        display: block;
                    }
                }

                .text-plan {
                    font-family: "GothamRounded-Book";
                    font-weight: normal;
                    font-stretch: normal;
                    font-style: normal;
                    letter-spacing: normal;
                    text-align: left;
                    color: #1a3491;
                    @include breakpoint(wide) {
                        font-size: 16px;
                    }
                    @include breakpoint(mobile) {
                        font-size: 12.5px;
                        display: block;
                        text-align: center;
                        margin-top: 10px;
                        margin-bottom: 10px;
                    }
                }
            }
        }
        &-plan {
            margin-top: 26px;
            .alert {
                @include breakpoint(wide) {
                    font-size: 15px;
                }
                @include breakpoint(tablet) {
                    font-size: 15px;
                }
                @media (max-width: 414px) {
                    font-size: 13px;
                }
            }
            .alert-collage {
                border-radius: 4px;
                background-color: #1a3491;
                margin-bottom: 35px;
                display: flex;
                padding: 16px;
                span {
                    display: block;
                    border-radius: 50px;
                    background-color: #ffffff;
                    font-family: "GothamRounded-Book";
                    font-weight: normal;
                    font-stretch: normal;
                    font-style: normal;
                    letter-spacing: normal;
                    text-align: left;
                    color: #1a3491;
                    @include breakpoint(wide) {
                        width: 20px;
                        height: 20px;
                        font-size: 16px;
                        margin-right: 22px;
                        padding-left: 7px;
                    }
                    @include breakpoint(tablet) {
                        width: 20px;
                        height: 20px;
                        font-size: 16px;
                        margin-right: 22px;
                        padding-left: 7px;
                    }
                    @media (max-width: 414px) {
                        width: 30px;
                        height: 20px;
                        font-size: 13px;
                        margin-right: 12px;
                        padding-left: 7px;
                    }
                }
                h2 {
                    font-family: "GothamRounded-Medium";
                    font-size: 16px;
                    font-weight: 500;
                    font-stretch: normal;
                    font-style: normal;
                    letter-spacing: normal;
                    text-align: left;
                    color: #ffffff;
                    margin: 0px;
                }
            }
            .item-choose-plan {
                cursor: pointer;
                border-radius: 8px;
                box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.11);
                background-color: #ffffff;
                @include breakpoint(mobile) {
                    margin-bottom: 30px;
                }
                @include breakpoint(tablet) {
                    margin-bottom: 30px;
                }

                input[type="radio"] {
                    display: none;
                    &:not(:disabled) ~ label {
                        cursor: pointer;
                    }
                    &:checked {
                        + label {
                            @include breakpoint(wide) {
                                height: 100%;
                            }
                            @include breakpoint(mobile) {
                                height: 100%;
                            }
                            position: relative;
                            top: -15px;
                            .card-plan {
                                &__title {
                                    .cicle {
                                        .cicle-none {
                                            background-color: #ffffff;
                                            .fa {
                                                display: block;
                                            }
                                        }
                                    }
                                }
                                &__body {
                                    .btn-choose {
                                        display: none;
                                    }
                                    .btn-notchoose {
                                        display: block;
                                    }
                                    ul {
                                        margin-top: 20px;
                                        @include breakpoint(wide) {
                                            margin-bottom: 20px;
                                        }
                                        @include breakpoint(mobile) {
                                            margin-bottom: 37px;
                                        }
                                        .item {
                                            margin-bottom: 20px;
                                        }
                                    }
                                }
                            }
                        }
                    }
                    ~ label {
                        display: block;
                        @include breakpoint(wide) {
                            height: 377.2px;
                        }
                        @include breakpoint(mobile) {
                            height: 100%;
                        }
                        .card-plan {
                            &__title {
                                .cicle {
                                    .cicle-none {
                                        width: 14px;
                                        height: 14px;
                                        border: solid 1px #ffffff;
                                        display: block;
                                        border-radius: 50%;
                                        margin: 0 auto;
                                        .fa {
                                            display: none;
                                            color: #2384c6;
                                            line-height: 14px;
                                            font-size: 12px;
                                        }
                                    }
                                }
                            }
                            &__body {
                                padding: 19px;

                                ul {
                                    padding: 0;
                                    list-style: none;
                                    margin-top: 12px;
                                    @include breakpoint(wide) {
                                        margin-bottom: 12px;
                                    }
                                    @include breakpoint(mobile) {
                                        margin-bottom: 37px;
                                    }
                                    .item {
                                        display: flex;
                                        margin-bottom: 15px;
                                        &:last-child {
                                            margin-bottom: 0px;
                                        }
                                        span {
                                            font-family: "GothamRounded-Book";
                                            font-size: 13px;
                                            font-weight: normal;
                                            font-stretch: normal;
                                            font-style: normal;
                                            line-height: 1.46;
                                            letter-spacing: normal;
                                            text-align: left;
                                            color: #9a9a9a;
                                            display: block;
                                            flex: 1;
                                        }
                                        strong {
                                            font-family: "GothamRounded-Bold";
                                            font-size: 13px;
                                            font-stretch: normal;
                                            font-style: normal;
                                            line-height: 1.46;
                                            letter-spacing: normal;
                                            text-align: right;
                                            color: #1a3491;
                                            display: block;
                                        }
                                    }
                                }
                                .btn-choose {
                                    display: block;
                                }
                                .btn-notchoose {
                                    display: none;
                                }
                            }
                        }
                    }
                }
                .card-plan {
                    &__title {
                        padding: 19px;
                        background-color: #58bbff;
                        border-top-right-radius: 8px;
                        border-top-left-radius: 8px;
                        .cicle {
                            line-height: 10px;
                        }
                        h2 {
                            font-family: "GothamRounded-Bold";
                            font-size: 20px;
                            font-stretch: normal;
                            font-style: normal;
                            line-height: 1.4;
                            letter-spacing: normal;
                            text-align: center;
                            color: #ffffff;
                            margin-top: 16px;
                            margin-bottom: 0px;
                        }
                        .img-plan {
                            position: relative;
                            top: 30px;
                        }
                    }
                    .btn-choose {
                        height: 42px;
                        width: 100%;
                        border-radius: 4px;
                        border: solid 1px #2384c6;
                        font-family: "GothamRounded-Bold";
                        font-size: 14px;
                        font-weight: bold;
                        font-stretch: normal;
                        font-style: normal;
                        line-height: 10px;
                        letter-spacing: normal;
                        text-align: center;
                        color: #2384c6;
                        padding: 15px;
                        pointer-events: none;
                        &:hover {
                            background-color: transparent;
                        }
                        &:focus {
                            outline: unset;
                        }
                    }
                    .btn-notchoose {
                        height: 45px;
                        border-radius: 4px;
                        background-color: #d6efff;
                        width: 100%;
                        font-family: "GothamRounded-Bold";
                        font-size: 15px;
                        font-weight: bold;
                        font-stretch: normal;
                        font-style: normal;
                        line-height: 30px;
                        letter-spacing: normal;
                        text-align: center;
                        color: #2384c6;
                        pointer-events: none;
                        &:focus {
                            outline: unset;
                        }
                    }
                }
            }
        }
        .action-button-previous {
            @include breakpoint(mobile) {
                width: 40%;
                height: 53px;
                margin-top: 40px;
            }
            @include breakpoint(tablet) {
                width: 40%;
                height: 53px;
                margin-top: 40px;
            }
            @include breakpoint(wide) {
                margin-top: 77px;
                margin-right: 16px;
            }
        }
        .next {
            @include breakpoint(mobile) {
                height: 53px;
                width: 40%;
                margin-top: 40px;
            }
            @include breakpoint(tablet) {
                height: 53px;
                width: 40%;
                margin-top: 40px;
            }
            @include breakpoint(wide) {
                margin-top: 77px;
            }
        }
    }
    .dana-sosial {
        margin-top: 70px;
        .item-choose-plan {
            input[type="radio"] {
                &:checked {
                    + label {
                        @include breakpoint(wide) {
                            height: 100%;
                        }
                        @include breakpoint(mobile) {
                            height: 100%;
                        }
                        @include breakpoint(tablet) {
                            height: 100%;
                        }
                    }
                }
                ~ label {
                    @include breakpoint(wide) {
                        height: 481.2px;
                    }
                    @include breakpoint(mobile) {
                        height: 100%;
                    }
                    @include breakpoint(tablet) {
                        height: 100%;
                    }
                }
            }
        }

        .content-dana {
            padding-top: 40px;
            margin-bottom: 46px;
            border-top: solid 1px #2384c6;
            h2 {
                font-family: "GothamRounded-Bold";
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.42;
                letter-spacing: normal;
                text-align: center;
                color: #1a3491;
                @include breakpoint(wide) {
                    font-size: 24px;
                }
                @include breakpoint(tablet) {
                    font-size: 24px;
                }
                @media (max-width: 414px) {
                    font-size: 22px;
                }
            }
            p {
                font-family: "GothamRounded-Book";
                font-weight: normal;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.41;
                letter-spacing: normal;
                text-align: center;
                color: #969696;
                @include breakpoint(wide) {
                    width: 70%;
                    margin: 0 auto;
                    font-size: 17px;
                }
                @include breakpoint(tablet) {
                    font-size: 17px;
                }
                @media (max-width: 414px) {
                    font-size: 15px;
                }
                strong {
                    color: #2384c6;
                    font-family: "GothamRounded-Bold";
                }
            }
        }
    }
}
